<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.chinacreator.video.restful.dao.FlowAlertCpDao">

    <select id="queryAlertUrl" resultType="com.chinacreator.video.restful.bean.AlertUrl">
        select * from TB_FLOWLIMIT_ALERT_URL where flowcp=#{flowcp}
    </select>
</mapper>